<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">

    <title>Reporte General de Clientes</title>

     <link rel="stylesheet" href="<?php echo base_url();?>assets/dist/css/dompdf1.css">
    <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/ClientesR/Buscar">
    <link rel="stylesheet" href="<?php echo base_url().'assets/plugins/select/bootstrap-select.min.css'?>">
    <!-- Latest compiled and minified JavaScript -->
    <script src="<?php echo base_url().'assets/plugins/select/bootstrap-select.min.js'?>"></script>
</head>
 
<body>
   <header>
      <table>
        <tr>
          <td id="header_logo">
        </td> 
                 
        </td>
        
            <td id="header_texto">
                <center><div><img id="logo" src="assets/dist/img/logo.png"> </div></center>
                <div>Reporte General </div>
                <div><center><h3>de Clientes</h3></center></div>
            </td>
              <td id="header_logos">
            </td> 
          </tr>
      </table>

</header>
  
<br><br><br>
<br><br>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">

<!-- <table border="1" id="table_info"> -->
  <thead>
    <tr>
  <th>Nombre</th>
  <th>Correo</th>
  <th>Teléfono</th>
  <th>Celular</th>
  <th>Dirección</th>
  <th>Fecha de Nacimiento</th>
  <th>Medio</th>
  <th>Autoriza</th>
  
  </thead>
  
<tbody>
   <?php 
          
        if ($consulta!= FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";
               echo "<td>".$fila->NombreCliente."</td>";
                echo "<td>".$fila->CorreoCliente."</td>";
                echo "<td>".$fila->TelefonoCliente."</td>";
                echo "<td>".$fila->CelularCliente."</td>";
                echo "<td>".$fila->DireccionCliente."</td>";
                echo "<td>".$fila->FechaNacimientoCliente."</td>";
                echo "<td>".$fila->MedioInformacion."</td>";
                echo "<td>".$fila->Autoriza."</td>";
              echo "<td>"; 
              echo "</tr>";
            } 
          }       
        ?>

        </tbody>
    </table>
    <footer>
      <div id="footer_texto">Reporte PDF creado el <?php echo date("d-m-Y");?> </div>
  </footer>
    

</body>
</html>